{
  "annualPackage": "Annual Package",
  "commissionCalculation": "Commission Calculation",
  "commissionCalculationInfo": "Fill in the corresponding number of invited users below to calculate the commission amount at different ratios. \n *This table is calculated based on the Pro Plan. The ratios for other plans remain unchanged, and the calculation is based on the actual amount.",
  "commissionInfo": "Commission amount, which is automatically transferred to the wallet balance after a successful invitation.",
  "commissionInviteCode": "Commission Invite Code",
  "commissionRate": "Commission Rate",
  "copyInviteLink": "Copy Invite Link",
  "copySuccess": "Copied Successfully",
  "firstTimeTopUpUser": "First-time Top-up User",
  "historicalRecommendedUsers": "Historical Recommended Users: ",
  "inviteCode": "Invite Code",
  "inviteRecords": "Invite Records",
  "monthlyPackage": "Monthly Package",
  "more": "More",
  "noInvitationRecords": "No Invitation Records",
  "perMonth": "/ Month",
  "perYear": "/ Year",
  "registrationTime": "Registration Time",
  "repeatTopUpUser": "Repeat Top-up User",
  "time": "Time",
  "totalCommission": "Total Commission",
  "userIdentifier": "User Identifier",
  "users": "Users"
}
